#pasekbocznycointeiner {
    height: 700px;
    width: 350px;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 10px;
}
@media screen and (max-width: 1800px) {
	#pasekbocznycointeiner {
		width: 240px;
	}
	#jspContainer {
		width: 215px !important;
	}
	.jspContainer {
		width: 245px !important;
	}
	#pasekbocznyin{
		
	}
	.pasekbocznynaglowek{
		width: 246px;
	}
	.jspPane{
		width: 242px !important;
	}
	.jspPane .pbwiadomosc > div > div{
		width: 215px !important;
	}
	.pasekbocznynaglowek {
		background-image: url('../themes/wszystkieWiadomosciMniejsze.png');
		background-repeat: no-repeat;
	}
}
@media screen and (min-width: 1801px) {
	.jspContainer {
		width: 310px !important;
	}
	.pasekbocznynaglowek {
		background-image: url('../themes/wszystkieWiadomosci.png');
	}
}
#pasekboczny img.triangleR, #pasekboczny img.triangleRpadding {
    width: 5px;
}

#pasekboczny img.triangleRpadding {
    padding-left: 6px;
}

#pasekboczny {
    height: 698px;
    width: 315px;
    position: fixed;
    background-color: #fff;
    float: left;
}

#pasekbocznyin {
    height: 623px;
    width: 315px;
    border: 1px solid #C7C7C7;
    border-top: none;
    margin-top: -12px;
}


#pasekbocznystrzalka {
    height: 150px;
    width: 33px;
    display: inline-block;
    float: left;
}

.showhidepb {
    display: none;
}

.pasekbocznynaglowek {
    height: 59px;
    border: 0px !important;
    cursor: pointer;
}

.pasekbocznynaglowek span {
    display: none;
}

.pasekbocznylinia {
    display: none;
}

.pasekbocznyarrdow {
    height: 25px;
    width: 19px;
    background-image: url('../themes/zamknijpasek.png');
    background-repeat: no-repeat;
    float: right;
    margin-top: 15px;
}

.pbwiadomosc {
    margin: -12px 0 0 20px;
    width: 210px;
    /* 290px */
    float: left;
}

.pbwiadomosc p {
    margin-top: -2px;
    overflow: hidden;
    max-height: 46px;
    display: inline-block;
}

.pbwiadomosc span.katGodzina {
    font-size: 11px;
    color: #92a4a1;
}

.pbwiadomosc span.tagTresc {
    font-size: 13px;
    color: #4a4a4a;
	line-height: 17px;
}

.pbwiadomosc span.tagGlownyTresc {
    font-size: 13px;
    color: #4a4a4a;
	font-family: 'Roboto Slab';
	font-weight: 700;
}

.pbwiadomoscpasek {
    background-color: #FFF;
    height: 1px;
    color: #FFF;
    border: 0px;
    float: left;
    width: 237px;
    margin: 5px 0 10px 11px;
} 

/* PASEK */

.jspDrag {
    background: none repeat scroll 0% 0% #ccc;
}
.jspVerticalBar {
    top: 5px !important;
}